.manufacturer-list-wrapper {
	padding: 66px 0 120px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 50px 54px;
}
.manufacturer-list-item-title {
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 1px solid var(--color-231F20-2);
	margin: 0 0 30px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
.manufacturer-list-item-brands {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.manufacturer-list-item-brands > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 150%; /* 22.5px */
}
.manufacturer-list-item-brands > a:hover {
	color: var(--color-DEA166);
}
@media(min-width: 1100px) {
	.manufacturer-list-wrapper {
		padding: 3.438vw 0 6.25vw;
		grid-gap: 2.604vw 2.813vw;
	}
	.manufacturer-list-item-title {
		padding-bottom: 0.781vw;
		margin: 0 0 1.563vw;
	}
}
@media(max-width: 1099px) {
	.manufacturer-list-wrapper {
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 20px;
		padding: 40px 0 60px;
	}
}
@media(max-width: 767px) {
	.manufacturer-list-wrapper {
		grid-template-columns: repeat(2, 1fr);
		padding: 40px 0;
	}
	.manufacturer-list-item-title {
		margin-bottom: 15px;
	}
}